<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorseIntroMsg.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>What the hell are they talking about!? You&apos;ve never been trained to fuck giant horses!!</Source>
      <Dest>彼らは何という事を話しているんだろう！？ あなたは巨大な種馬と交尾する調教なんて受けたことなど無い！！</Dest>
    </String>
  </Content>
</SSTXMLRessources>